body.modal-open {
	overflow: hidden;
}

.modal {
	position: fixed;
	left: -300vw;
	z-index: -100;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition-property: opacity;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
	transition-duration: 200ms;
}

.modal.show {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.modal.show {
	z-index: 100;
}

.modal.show {
	opacity: 1;
}

.modal .modal__inner {
	position: relative;
}

.modal .modal__inner::after {
			content: "";
		}

.modal__backdrop {
	position: absolute;
}

.modal__backdrop {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.modal__backdrop {
	--tw-bg-opacity: 1;
	background-color: rgba(0, 0, 0, var(--tw-bg-opacity));
}

.modal__backdrop {
	--tw-bg-opacity: 0.3;
}

.modal__backdrop {
		-webkit-backdrop-filter: blur(3px);
		        backdrop-filter: blur(3px);
	}

.modal__inner {
	position: relative;
}

.modal__inner {
	height: auto;
}

.modal__inner {
	max-height: 80%;
}

.modal__inner {
	width: 90%;
}

.modal__inner {
	max-width: 550px;
}

.modal__inner {
	overflow-x: hidden;
}

.modal__inner {
	overflow-y: auto;
}

.modal__inner {
	border-radius: 0.25rem;
}

.modal__inner {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.modal__inner {
	padding: 3rem;
}

@media (max-width: 767px) {

	.modal__inner {
		height: 100%;
	}
}

@media (max-width: 767px) {

	.modal__inner {
		max-height: none;
	}
}

@media (max-width: 767px) {

	.modal__inner {
		width: 100%;
	}
}

@media (max-width: 767px) {

	.modal__inner {
		max-width: none;
	}
}

@media (max-width: 767px) {

	.modal__inner {
		padding: 1.25rem;
	}
}

@media (max-width: 767px) {

	.modal__inner {
		padding-bottom: 1.75rem;
	}
}

.modal__inner .h3 {
	margin-top: 0px;
}

.modal__inner .h3 {
	margin-bottom: 1.5rem;
}

.modal__inner .h3 {
	font-size: 1.75rem;
}

.modal__inner .h3 {
	line-height: 1.25;
}

@media (max-width: 1023px) {

	.modal__inner .h3 {
		padding-right: 30px;
	}
}

.modal__close {
	position: absolute;
}

.modal__close {
	top: 1.3rem;
}

.modal__close {
	right: 1.1rem;
}

.modal__close {
	z-index: 1;
}

.modal__close {
	display: flex;
}

.modal__close {
	height: 1.25rem;
}

.modal__close {
	width: 1.25rem;
}

.modal__close {
	align-items: center;
}

.modal__close {
	justify-content: center;
}

@media (max-width: 767px) {

	.modal__close {
		top: 28px;
	}
}

@media (max-width: 767px) {

	.modal__close {
		right: 16px;
	}
}

.modal__close .close-btn {
	display: block;
}

.modal__close .close-btn {
	height: 100%;
}

.modal__close .close-btn {
	width: 100%;
}

.modal__close .close-btn::before,
			.modal__close .close-btn::after {
				content: "";
			}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	position: absolute;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	top: 0.5rem;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	right: -3px;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	height: 2px;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	width: 1.5rem;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	--tw-rotate: 45deg;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	border-radius: 9999px;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	--tw-bg-opacity: 1;
	background-color: rgba(25, 29, 72, var(--tw-bg-opacity));
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}

.modal__close .close-btn::before, .modal__close .close-btn::after {
	transition-duration: 200ms;
}

@media (max-width: 767px) {

	.modal__close .close-btn::before, .modal__close .close-btn::after {
		right: 0px;
	}
}

.modal__close .close-btn::after {
	--tw-rotate: -45deg;
}

.modal__close .close-btn:hover::before, .modal__close .close-btn:hover::after {
	--tw-bg-opacity: 1;
	background-color: rgba(71, 81, 191, var(--tw-bg-opacity));
}
